/**
 *  @extension smtt_sindelfingen
 *	@updated 2025-12-10 by Thomas Jirasko
 */

@import "bootstrap.css";
@import "address.css";
@import "news.css";
@import "calendarize.css";
@import "sticky.css";
@import "flexslider.css";
@import "powermail.css";
@import "custom-content.css";

body { margin:0; padding:0; background:#ffffff; }
* { font-family: 'Raleway', sans-serif; }
p, p *, span, li *, li { font-size:18px; }
p { line-height:1.4; margin:15px 0; }
img { border:0; }
#TSFE_ADMIN_PANEL_FORM .fa, .fa::before { font-size:inherit !important; }

a { color:#518f7f; }
a, input, textarea { -webkit-transition: all 170ms ease-in-out; -moz-transition: all 170ms ease-in-out; -o-transition: all 170ms ease-in-out; transition: all 170ms ease-in-out; text-decoration:none; }
a.more, a.back, a.ical { border-radius:0 !important; border-radius:2px; }
a.more:after, a.link-page:after { font-family: "FontAwesome"; content: "\f138" !important; margin-left:6px; vertical-align:baseline; }
a.back:before { font-family: "FontAwesome"; content: "\f137" !important; margin-right:6px; vertical-align:baseline; }
a.pdf-link:before, a.pdf-download:before { font-family: "FontAwesome"; content: "\f1c1"; margin-right: 10px; vertical-align:top; }
a.pdf-after:after { font-family: "FontAwesome"; content: "\f1c1"; margin-left: 7px; }
a.pdfdownload:before { font-family: 'FontAwesome'; content: '\f1c1'; margin-right:7px; }
a:hover { color:#49699a; }
.btn, input[type="submit"] { display:inline-block; border:0; padding:11px 20px; color:#49699a !important; text-align:center; vertical-align:middle; cursor:pointer; background-color:#f5f5f5 !important; zoom:1; outline:none; font-size:1em; font-weight:bold; border-radius:2px; }
.btn:hover { background-color:#49699a !important; color:white !important; }
.btn + .btn { margin-left:1em; }
a.link-external { padding-right:25px; background:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAACXUlEQVR4nO2ZTWvUUBSGH/BjWnXlx9oK6tL2N0hF7dZ2V/sPutKK1uXgMCB3WehW/Q1W3Ql1hEJRcKngT2hFF0WFKoETGMLkNpmc3JtJzwNnM5nkPe+bj3tzA4ZhGIZhGIbRFE4Cc8AisFSwFmWfE0w414HPwL8x6xNwLUbjU8ACsAb0PfUMWAHO5Jz5KuaHQwh2JXSAdeBHySa/ATOZY80pmE9rNoT5S8CgQpNvMsebVwzgXogzP6jY5B+5dVIuAAdKASQPxlpZV2jytwQ5zCpw2PQApoB9hSa3co5/C3gB7AC7Un+bFMCCgvmvwOWCer2mXQGPPMI/gY0jhsHlnGFQy3ztATz3CG8q6oxrvvYAnEc42aZBt8kPQVdzAL0Sw2jrAugWNJ/chh/bFkC3hHnaFkCvoPnkfymDWFNhpxxA2TOf8tLz3xtMSADdMc788Ixx1LR5t+7XYacUwHzBef8o88PvDgcZ81epGacUwKuK5lPOS5izoRZCnFIAWwrmo+CUAng6ieY1A5gGvmT2P5QHY1E6I9YUascpjgLTciW8lmHtZsH9rgDvZDqc1Fv5LQhOeR5QlrOyqJrV/g6cOw4BrHj07x+HAPoe/WRb6wNwkfWJ3UBsfWI3EFuf2A3E1id2A7H1id1AbH1CLYvnsVli0aQW1jwN/Driw0jV2hCNPP2HIQK462kgdt0OEUBH6eOodu2FfDN80gDD2UpuzWCcAt43wHRaH4DTBOaiCMc2vy29RKEDPJb7L7TxPflUH/zM5wVxR4ahfs31QJ72wZfCDMMwDMMwDMOgNfwHL46vjjHFG6gAAAAASUVORK5CYII=") no-repeat right 1px transparent; background-size:contain; filter:brightness(0) saturate(100%) invert(30%) sepia(59%) saturate(533%) hue-rotate(177deg) brightness(94%) contrast(93%); }

input[type="submit"]:hover { background-color:#49699a !important; color:white !important; }
input[type="text"], input[type="search"], input[type="email"], input[type="password"], textarea { width:100%; padding:10px; outline:none; font-size:1em; border:1px #e6e6e6 solid; background:#e6e6e6; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; outline:none; }

h1 { margin:0 0 .75em 0; }
h1, h2 { color:#35598f; }
h1, h2, h3, h1 *, h2 *, h3 * { font-weight:bold; line-height:1.2; }
h1 {font-size:30px;}
h2 { font-size:28px; margin-top:20px; margin-bottom:10px; }
h3 { font-size:18px; margin-top:1.5em; margin-bottom:10px; }

.section { clear: both; padding: 0px; margin: 0px; }
.col { display: block; float:left; margin: 1% 0 1% 2.12%; }
.col:first-child { margin-left: 0; }

.group:before, .group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; }
#top-navigation .group p.small {margin-left: 15em;}

.grid12-12 { width: 100%; }
.grid12-11 { width: 91.49%; }
.grid12-10 { width: 82.98%; }
.grid12-9 { width: 74.47%; }
.grid12-8 { width: 65.96%; }
.grid12-7 { width: 57.45%; }
.grid12-6 { width: 48.94%; }
.grid12-5 { width: 40.43%; }
.grid12-4 { width: 31.92%; }
.grid12-3 { width: 23.41%; }
.grid12-2 { width: 14.9%; }
.grid12-1 { width: 6.39%; }

.left { float:left; }
.right { float:right; }
.center { margin-left:auto; margin-right:auto; }
.fa-spin { position:absolute; color:#4b9ac5; font-size:16px; }
.animated { -webkit-transition: all 400ms ease-in-out; -moz-transition: all 400ms ease-in-out; -o-transition: all 400ms ease-in-out; transition: all 400ms ease-in-out; }
.animated.fast { -webkit-transition: all 170ms ease-in-out; -moz-transition: all 170ms ease-in-out; -o-transition: all 170ms ease-in-out; transition: all 170ms ease-in-out; }
.no-font { font-size:0; }
.lowercase { text-transform:lowercase; }
.uppercase { text-transform:uppercase; }
.relative { position:relative; }
.table{ display:table; width:100%; height:100% }
.table-cell{ display:table-cell; vertical-align:middle; float:none !important }
.fullsize { width:100%; height:auto; }
.boxed { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.small, .small * { font-size:14px!important; }
.medium, .medium * { font-size:18px; }
.large, .large * { font-size:25px; }
.grande, .grande * { font-size:35px; }
.no-left-spacer { margin-left:0; }
.no-top-spacer { margin-top:0; }
.no-bottom-spacer { margin-bottom:0; }
.nospace { margin: 0; }
.inline-block { display:inline-block; }
.v-center { vertical-align:middle; }
.text-center, .align-center { text-align:center; }
.flex { display:flex; display:-webkit-flex; }
.flex-center { align-items: center; -webkit-align-items:center; }
.flex-justify-center { justify-content:center; -webkit-justify-content:center; }
.flex-end { align-items: flex-end; justify-content: flex-end; -webkit-justify-content:flex-end; -webkit-align-items:flex-end; }
.flex-bottom { justify-content: flex-end; -webkit-justify-content:flex-end; }
.flex-start { justify-content: flex-start; -webkit-justify-content:flex-start; }
.flex-direction-column { flex-direction:column; -webkit-flex-direction:column; }
.flex-space-between { justify-content:space-between; -webkit-justify-content:space-between; }
.flex-wrap { flex-wrap: wrap; -webkit-flex-wrap: wrap; }
.semibold { font-weight:600; }
p.ce-totop { display:flex; justify-content:flex-end; margin:0; }
p.ce-totop a { display:block; width:30px; height:30px; background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+PHN2ZyBmaWxsPSJub25lIiBoZWlnaHQ9IjQ4IiB2aWV3Qm94PSIwIDAgNDggNDgiIHdpZHRoPSI0OCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48cmVjdCBmaWxsPSJ3aGl0ZSIgZmlsbC1vcGFjaXR5PSIwLjAxIiBoZWlnaHQ9IjQ4IiB3aWR0aD0iNDgiLz48cGF0aCBkPSJNMTIgMzNMMjQgMjFMMzYgMzMiIHN0cm9rZT0iYmxhY2siIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSI0Ii8+PHBhdGggZD0iTTEyIDEzSDM2IiBzdHJva2U9ImJsYWNrIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iNCIvPjwvc3ZnPg==') no-repeat center center transparent; background-size:cover; filter:brightness(0) saturate(100%) invert(27%) sepia(98%) saturate(353%) hue-rotate(177deg) brightness(97%) contrast(92%); text-indent:-99999px;}
p.ce-totop a:hover { cursor:pointer; }
.bg-lightgrey { background-color:#eee; }

/* --- LAYOUT --- */
.page-content > .content, #header .content, #header-visual .content { max-width:1120px; width:100%; margin:0 auto; -webkit-box-sizing:border-box;-moz-box-sizing:border-box; box-sizing:border-box; }
.layout-1.content, .layout-2.content { max-width:100%; }
.section-space-top, .content-space-top .page-content { padding-top:75px; }
.section-space-bottom, .content-space-bottom .page-content { padding-bottom:75px; }
.section-space, .content-space .page-content { padding:75px 0; }
.section-small-space-top, .content-small-space-top .page-content { padding-top:30px; }
.section-small-space-bottom, .content-small-space-bottom .page-content { padding-bottom:30px; }
.section-small-space, .content-small-space .page-content { padding:30px 0; }

/* --- Spaces --- */
.frame-space-before-extra-small { margin-top: 1.25em; }
.frame-space-before-small { margin-top: 2em; }
.frame-space-before-medium { margin-top: 2.75em; }
.frame-space-before-large { margin-top: 3.5em; }
.frame-space-before-extra-large { margin-top: 4.25em; }
.frame-space-after-extra-small { margin-bottom: 1.25em; }
.frame-space-after-small { margin-bottom: 2em; }
.frame-space-after-medium { margin-bottom: 2.75em; }
.frame-space-after-large { margin-bottom: 3.5em; }
.frame-space-after-extra-large { margin-bottom: 4.25em; }

.background-1 { background:white url('../Images/smtt-building.png') no-repeat center bottom / contain; }
.background-2 { background:#518f7f; }
.background-3 { background:#eeeeee; }

/* --- TEMPLATE --- */
#header { position: fixed; z-index: 1000; width: 100%; top: 0; left: 0; background-color: white; height:139px; }
.header-space { margin-top:139px; }
#header-logo-wrapper img { max-width:140px; height:auto; }
#header-logo-wrapper, #header-logo-wrapper-sticky { position:absolute; left:0; top:0; z-index: 1500; padding:20px 15px; background: white; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); }
#header-logo-wrapper-sticky { opacity:0; visibility:hidden; }
#header-logo-wrapper-sticky img { max-width: 80px; height: auto; }
#top-navigation { background:#49699a; height:55px; }
#top-navigation > .content { padding-left:14.5em; }
#top-navigation * { color:white; }
#top-navigation p { margin:0; }
#top-navigation p a { font-size:40px; }
#top-navigation .menu li { margin-right:20px; }
#top-navigation .search {position:relative; margin-right:3em; width:320px; }
#top-navigation .search .searchbox-button { position: absolute; top: 0px; right: 0px; background: transparent; font-family: FontAwesome; color: black; border:0; cursor:pointer; height:97%; width:35px; }
#top-navigation .search input[type="text"] { padding-right:25px; color:black; border:0; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#top-navigation .contact { margin-top:9px; }
#top-navigation .contact table { border-spacing:0; }
#top-navigation .contact table td span, #top-navigation .contact table td a { vertical-align:middle; font-weight:600; }
#top-navigation .contact i { margin-right:7px; font-size:16px; vertical-align:middle; }
#top-navigation a:hover, #top-navigation li.selected a { color:black !important; }

#header.sticky { height:85px; -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3); box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3); }
body.sticky .header-space { margin-top:85px; }
#header.sticky #top-navigation { margin-top:-55px; }
#header.sticky #header-logo-wrapper-sticky { margin-top:55px; }
#header.sticky #header-logo-wrapper-sticky { opacity:1; visibility:visible; }
#header.sticky #header-logo-wrapper { opacity:0; visibility:hidden; }

#header-visual { height:350px; width:100%; }
#header-visual div { height:100%; }
#header-visual #odeonButton a img {width: 200px; height: 200px; margin: 11.5em 0 0 10em; transition: all 1s ease;}
#header-visual #odeonButton a:hover img, #odeonButton a:active img {width: 250px; height: 250px; margin: 8em 0 0 10em;}

#submenu .menu { position:absolute; left:0; bottom:30px; z-index:100; flex-wrap:wrap; -webkit-flex-wrap:wrap; }
#submenu .menu li:after { content:'|'; color:#35598f; margin-left:8px; margin-right:13px; font-weight:600; vertical-align:middle; }
#submenu .menu li.last:after { content:none; }
#submenu .menu li a { color:#35598f; font-weight:600; line-height:1.8; vertical-align:middle; }
#submenu .menu li a:hover, #submenu .menu li.selected a { text-decoration:underline; }

#navigation .menu { margin:30px 0; }
#navigation .menu li { margin-left:20px; }
#navigation .menu li.hamburgerMenue {display: none;}
#footer .menu li.hamburgerMenue {display: none;}
#navigation .menu li a { font-size:20px; font-weight:bold; padding:5px 10px; }
#navigation .menu li a { color:black; }
#navigation .menu li a:hover, #navigation .menu li.selected a { color:white; background:black; }
#navigation .menu li:nth-child(1) a { color:#35598f; }
#navigation .menu li:nth-child(1) a:hover, #navigation .menu li.selected:nth-child(1) a { color:white; background:#35598f; }
#navigation .menu li:nth-child(3) a { color:#518f7f; }
#navigation .menu li:nth-child(3) a:hover, #navigation .menu li.selected:nth-child(3) a { color:white; background:#518f7f; }
#navigation .menu li:nth-child(2) a { color:#40748b; }
#navigation .menu li:nth-child(2) a:hover, #navigation .menu li.selected:nth-child(2) a { color:white; background:#40748b; }

.menu { padding:0; margin:0; list-style-type:none; }

/* --- Footer --- */
#footer { clear:both; padding:1em 0; }
#footer .group, #footer .vdmlogo {display:flex; gap:1em; flex-flow:row wrap; justify-content:space-between; align-items:center;}
#footer > .content { max-width:1120px; margin:0 auto; padding:20px 0; }
#footer p { margin:0; line-height:1.3em; }
#footer .menu li:before { margin:0 15px; content:'|'; }
#footer .menu li:first-child:before { margin:0; content:none; }
#footer .menu li a { color:black; text-decoration:none; }
#footer .menu li a:hover, #footer .menu li.selected a { color:#49699a; }
#footer .row { gap:1.5em; margin:12px 0 1.5em 0; }
#footer .col-md-6 { flex:0 0 auto; width: calc(50% - 12px); padding:1.5em 2em; margin-left:0; background: #eee; }
#footer .page-content ul { padding-left:0; list-style-type:none; }
#footer .page-content ul li { margin-bottom:.25em; }
#footer .page-content ul li:last-child { margin-bottom:0; }

/* --- Responsive Images --- */
#main-content img { max-width:100%; }
.ce-textpic figure.image img { max-width:100%; height:auto; }
.ce-textpic-center .ce-textpic-center-outer { float: none; right: 0; }
.ce-textpic-center .ce-textpic-center-inner{ float:none; right:0; }
.ce-textpic figure.image figure{ margin:0 auto; }

/* --- CE Images Intext --- */
.ce-intext.ce-right .ce-gallery,
.ce-intext.ce-left .ce-gallery,
.ce-above .ce-gallery{width:100%;}
.ce-intext.ce-right .ce-gallery{margin-left:2%;}
.ce-intext.ce-left .ce-gallery{margin-right:2%;}

@media only screen and (min-width: 899px) {
  .ce-intext.ce-left, .ce-intext.ce-right { display:flex; align-items:center; }
}

.ce-below .ce-gallery{margin-top: 2em;}
.ce-column{margin-right:2%;}
.ce-column:last-child{margin-right:0;}
.ce-row{margin-bottom:2em;}
.ce-row:last-child{margin-bottom:0;}

.ce-left .ce-gallery[data-ce-columns="1"]{max-width:calc(50% - 25px);margin-right:2%;}
.ce-right .ce-gallery[data-ce-columns="1"]{max-width:calc(50% - 25px);margin-left:2%;}
.ce-above .ce-gallery[data-ce-columns="1"]{max-width:100%;margin-left:0;margin-right:0;}
.ce-below .ce-gallery[data-ce-columns="1"]{max-width:100%;margin-left:0;margin-right:0;}

/* --- responsive image-cols --- */
.ce-gallery[data-ce-columns="2"] .ce-row{margin-bottom:12px;}
.ce-gallery[data-ce-columns="2"] .ce-column,
.ce-gallery[data-ce-columns="2"] .ce-row .ce-column{width:48.15%;margin-right:0;}
.ce-gallery[data-ce-columns="2"] .ce-column:nth-child(2n-1),
.ce-gallery[data-ce-columns="2"] .ce-row .ce-column:nth-child(2n-1){margin-right:1.85%;}
.ce-gallery[data-ce-columns="2"] .ce-column:nth-child(2n),
.ce-gallery[data-ce-columns="2"] .ce-row .ce-column:nth-child(2n){margin-left:1.85%;}

/* --- responsive image-cols - 3 columns --- */
.ce-gallery[data-ce-columns="3"] .ce-row{margin-bottom:8px;}
.ce-gallery[data-ce-columns="3"] .ce-column,
.ce-gallery[data-ce-columns="3"] .ce-row .ce-column{width:32.46666%;margin-right:1.3%;}
.ce-gallery[data-ce-columns="3"] .ce-column:nth-child(3n),
.ce-gallery[data-ce-columns="3"] .ce-row .ce-column:nth-child(3n){margin-right:0;}

/* --- responsive image-cols - 4 columns --- */
.ce-gallery[data-ce-columns="4"] .ce-row{margin-bottom:6px;}
.ce-gallery[data-ce-columns="4"] .ce-column,
.ce-gallery[data-ce-columns="4"] .ce-row .ce-column{width:24.1%;margin-right:1.2%;}
.ce-gallery[data-ce-columns="4"] .ce-column:nth-child(4n),
.ce-gallery[data-ce-columns="4"] .ce-row .ce-column:nth-child(4n){margin-right:0;}

/* --- responsive image-cols - 5 columns --- */
.ce-gallery[data-ce-columns="5"] .ce-row{margin-bottom:4px;}
.ce-gallery[data-ce-columns="5"] .ce-column,
.ce-gallery[data-ce-columns="5"] .ce-row .ce-column{width:19.12%;margin-right:1.1%;}
.ce-gallery[data-ce-columns="5"] .ce-column:nth-child(5n),
.ce-gallery[data-ce-columns="5"] .ce-row .ce-column:nth-child(5n){margin-right:0;}

figcaption.image-caption{padding:4px 6px 0 6px;font-size:.9em;}

div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 10px; margin-top:5px; }
.csc-textpic-intext-left-nowrap .csc-textpic-text { padding-left: 30px; }
.csc-textpic-intext-right-nowrap .csc-textpic-text { padding-right:30px; }
.csc-textpic-text p:first-child { margin-top:0; }

#main-content { margin-top:3em; }
#main-content a { color:#35598f; }
#main-content a:hover { color:black; }
#main-content .background-2 a { color:white; }
#main-content .background-2 a:hover { color:black; }

.page-content ul li { margin-bottom:.5em; }
.page-content ul li:last-child { margin-bottom:0; }

/* --- images --- */
figure { margin-inline-start:0; margin-inline-end:0; }

/* --- uploads --- */
ul.ce-uploads img { max-width:100%; height:auto; }

/* --- iframe Video --- */
#main-content .dp-content-loaded { position: relative; height:calc(1120px / 1.77777); overflow:hidden; } 
#main-content .dp-content-loaded object,
#main-content .dp-content-loaded embed,
#main-content .dp-content-loaded iframe{ width:100%; height:100%; }

/* --- FE Login --- */
.frame-type-felogin_login form fieldset > div { margin-bottom:1em; }

/* --- INDEXED SEARCH --- */
.frame .tx-indexedsearch-form { display:inline-block; width:calc(66.66665% - 152px); margin-right:10px; vertical-align:bottom; }
.frame .tx-indexedsearch-search-submit { display:inline-block; vertical-align:bottom; }

.frame .tx-indexedsearch-info-sword { margin-top:1em; }
.frame .tx-indexedsearch-info-sword-word { font-weight:bold; }

.tx-indexedsearch-res { padding:10px 0; border-bottom:1px solid #ccc; }
.tx-indexedsearch-res .tx-indexedsearch-title a { font-weight: 600; font-style: normal; margin-bottom: 5px; display: block; }
.tx-indexedsearch-res .tx-indexedsearch-descr { font-style: normal !important; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color: #35598f; }
.tx-indexedsearch-whatis { display: none; }
.tx-indexedsearch-searchbox-button { margin-top:7px; }
#tx_indexedsearch span.pad-right { margin-right:10px; }

.tx-indexedsearch-info-noresult { margin-top:2em; }

.frame ul.tx-indexedsearch-browsebox{display:block;width:100%;margin:20px 0 0 0 !important;padding:0;}
.frame .tx-indexedsearch-res + div.tx-indexedsearch-browsebox ul.tx-indexedsearch-browsebox{margin:40px 0 0 0 !important;}

/* --- DP Coockie Consent --- */
.cc-window{box-shadow:2px 2px 7px #777;padding-bottom:10px;}
a.cookie-settings-content{display:inline-block;margin:10px 0;padding:9px 15px 8px 12px;font-size:1.1em;line-height:1.1em;border-radius:8px;}
a.cookie-settings-content:hover{cursor:pointer;}
.cc-window .powered-by { display:none; }
.dp--overlay { max-width: 100%; }
.dp--overlay-description, .dp--overlay-button { line-height: 1.4em; }
#main-content .dp--overlay a { color:#fff; text-decoration:underline; }
#main-content .dp--overlay a { color:#eee; text-decoration:underline; }

/* --- Pagebrowser --- */
#main-content ul.tx-indexedsearch-browsebox,
#main-content ul.f3-widget-paginator{box-sizing:border-box;text-align:center;margin-top:1em;padding:0 1em;width:100%;}
#main-content ul.tx-indexedsearch-browsebox li,
#main-content ul.f3-widget-paginator li{box-sizing:border-box;list-style:none;display:inline-block;line-height:1.5em;margin:0 5px 15px 0;padding:0;border:1px solid #35598f;background:transparent;}
#main-content ul.tx-indexedsearch-browsebox li strong,
#main-content ul.f3-widget-paginator li strong{font-weight:400;}
#main-content ul.tx-indexedsearch-browsebox li a,
#main-content ul.f3-widget-paginator li a{box-sizing:border-box;display:block;text-decoration:none;padding:2px 12px;}
#main-content ul.tx-indexedsearch-browsebox li a:hover,
#main-content ul.f3-widget-paginator li a:hover{text-decoration:none;}
#main-content ul.f3-widget-paginator li.current {padding:2px 12px;color:#fff;background:#518f7f;border:1px solid #518f7f;}
#main-content ul.tx-indexedsearch-browsebox li:hover a,
#main-content ul.tx-indexedsearch-browsebox li a[aria-current="page"],
#main-content ul.f3-widget-paginator li:hover a{color:#fff;background-color:#35598f;}
#main-content ul.f3-widget-paginator li.no-link{border:none !important;}
#main-content ul.f3-widget-paginator li.no-link:hover{background:transparent !important;}

#main-content ul.f3-widget-paginator li.previous:hover,
#main-content ul.f3-widget-paginator li.next:hover,
#main-content ul.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-prev:hover,
#main-content ul.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-next:hover{background-color:#35598f;}

#main-content ul.f3-widget-paginator li.first a{text-indent:-9999px;background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pjxzdmcgdmlld0JveD0iMCAwIDMyIDMyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDojMjMxZjIwO308L3N0eWxlPjwvZGVmcz48dGl0bGUvPjxnIGRhdGEtbmFtZT0iTGF5ZXIgMiIgaWQ9IkxheWVyXzIiPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTE1LjEyLDE1LjUzLDI1LDUuNjZhMSwxLDAsMCwxLDEuNDEsMS40MWwtOS4wNiw5LjA2LDguOCw4LjhhMSwxLDAsMCwxLDAsMS40MWgwYTEsMSwwLDAsMS0xLjQyLDBsLTkuNjEtOS42MUEuODUuODUsMCwwLDEsMTUuMTIsMTUuNTNaIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNNS41NCwxNS41M2w5Ljg4LTkuODdhMSwxLDAsMSwxLDEuNDEsMS40MUw3Ljc3LDE2LjEzbDguOCw4LjhhMSwxLDAsMCwxLDAsMS40MWgwYTEsMSwwLDAsMS0xLjQxLDBMNS41NCwxNi43M0EuODUuODUsMCwwLDEsNS41NCwxNS41M1oiLz48L2c+PC9zdmc+') no-repeat center 8px transparent;background-size:15px 16px;filter:brightness(0) saturate(100%) invert(34%) sepia(8%) saturate(5292%) hue-rotate(179deg) brightness(84%) contrast(79%);}
#main-content ul.f3-widget-paginator li.previous a,
#main-content ul.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-prev a{text-indent:-9999px;background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pjxzdmcgdmlld0JveD0iMCAwIDI1NiAyNTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHJlY3QgZmlsbD0ibm9uZSIgaGVpZ2h0PSIyNTYiIHdpZHRoPSIyNTYiLz48cG9seWxpbmUgZmlsbD0ibm9uZSIgcG9pbnRzPSIxNjAgMjA4IDgwIDEyOCAxNjAgNDgiIHN0cm9rZT0iIzAwMCIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIiBzdHJva2Utd2lkdGg9IjE2Ii8+PC9zdmc+') no-repeat center 8px transparent;background-size:15px 16px;filter:brightness(0) saturate(100%) invert(34%) sepia(8%) saturate(5292%) hue-rotate(179deg) brightness(84%) contrast(79%);}
#main-content ul.f3-widget-paginator li.next a,
#main-content ul.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-next a{text-indent:-9999px;background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pjxzdmcgdmlld0JveD0iMCAwIDI1NiAyNTYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHJlY3QgZmlsbD0ibm9uZSIgaGVpZ2h0PSIyNTYiIHdpZHRoPSIyNTYiLz48cG9seWxpbmUgZmlsbD0ibm9uZSIgcG9pbnRzPSI5NiA0OCAxNzYgMTI4IDk2IDIwOCIgc3Ryb2tlPSIjMDAwIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiIHN0cm9rZS13aWR0aD0iMTYiLz48L3N2Zz4=') no-repeat center 8px transparent;background-size:15px 16px;filter:brightness(0) saturate(100%) invert(34%) sepia(8%) saturate(5292%) hue-rotate(179deg) brightness(84%) contrast(79%);}
#main-content ul.f3-widget-paginator li.last a{text-indent:-9999px;background:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pjxzdmcgdmlld0JveD0iMCAwIDMyIDMyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxzdHlsZT4uY2xzLTF7ZmlsbDojMjMxZjIwO308L3N0eWxlPjwvZGVmcz48dGl0bGUvPjxnIGRhdGEtbmFtZT0iTGF5ZXIgMiIgaWQ9IkxheWVyXzIiPjxwYXRoIGNsYXNzPSJjbHMtMSIgZD0iTTE2Ljg4LDE1LjUzLDcsNS42NkExLDEsMCwwLDAsNS41OSw3LjA3bDkuMDYsOS4wNi04LjgsOC44YTEsMSwwLDAsMCwwLDEuNDFoMGExLDEsMCwwLDAsMS40MiwwbDkuNjEtOS42MUEuODUuODUsMCwwLDAsMTYuODgsMTUuNTNaIi8+PHBhdGggY2xhc3M9ImNscy0xIiBkPSJNMjYuNDYsMTUuNTMsMTYuNTgsNS42NmExLDEsMCwwLDAtMS40MSwxLjQxbDkuMDYsOS4wNi04LjgsOC44YTEsMSwwLDAsMCwwLDEuNDFoMGExLDEsMCwwLDAsMS40MSwwbDkuNjItOS42MUEuODUuODUsMCwwLDAsMjYuNDYsMTUuNTNaIi8+PC9nPjwvc3ZnPg==') no-repeat center 8px transparent;background-size:15px 16px;filter:brightness(0) saturate(100%) invert(34%) sepia(8%) saturate(5292%) hue-rotate(179deg) brightness(84%) contrast(79%);}
#main-content ul.f3-widget-paginator li.previous a:hover,
#main-content ul.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-prev a:hover,
#main-content ul.f3-widget-paginator li.first a:hover{filter:brightness(0) saturate(100%) invert(100%) sepia(4%) saturate(288%) hue-rotate(155deg) brightness(117%) contrast(100%);cursor:pointer;}
#main-content ul.f3-widget-paginator li.next a:hover,
#main-content ul.tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-next a:hover,
#main-content ul.f3-widget-paginator li.last a:hover{filter:brightness(0) saturate(100%) invert(100%) sepia(4%) saturate(288%) hue-rotate(155deg) brightness(117%) contrast(100%);cursor:pointer;}

#mobile-menu { cursor: pointer; font-size: 50px; display:none; position: absolute; right: 20px; top: 70px; }
#header.sticky #mobile-menu { top:18px; }

/* RESPONSIVE */
@media only screen and (max-width:1159px) {
	.page-content > .content, #header .content, #header-visual .content { padding-left: 20px !important; padding-right: 20px !important; }
	#footer { padding: 15px 20px; }
	/*
	#footer .content, .layout-1.content, .layout-2.content .content, .page-content.content .csc-default > .content, #header .social > .content { padding-left: 0 !important; padding-right: 0 !important; }
	*/
	#header-logo-wrapper, #header-logo-wrapper-sticky { left: 20px; }

	/* --- responsive image-cols - 2 columns --- */
	.ce-gallery[data-ce-columns="2"] .ce-row{margin-bottom:1.1vw;}

	/* --- responsive image-cols - 3 columns --- */
	.ce-gallery[data-ce-columns="3"] .ce-row{margin-bottom:.8vw;}

	/* --- responsive image-cols - 4 columns --- */
	.ce-gallery[data-ce-columns="4"] .ce-row{margin-bottom:.6vw;}

	/* --- responsive image-cols - 5 columns --- */
	.ce-gallery[data-ce-columns="5"] .ce-row{margin-bottom:.4vw;}

}

@media only screen and (max-width:1119px) {
	.page-content > .content, #header .content, #header-visual .content { max-width:100vw; }

	/* --- iframe Video --- */
	#main-content .dp-content-loaded { height:calc(100vw / 1.77777); } 

	#footer > .content { max-width:100vw; }
	
	#footer > .content .group { padding-left:20px; padding-right:20px; }
}

@media only screen and (max-width: 1099px) {
	#navigation .menu li { margin-left:15px; }
}

@media only screen and (max-width: 999px) {
	#navigation .menu li { margin-left:10px; }
	#top-navigation .search { width:250px; }
	.flex-caption strong { font-size:35px; padding-right:40px; }
	.flex-caption-container { padding-bottom:1em; }
	#navigation .menu li a { font-size:18px; padding:5px 8px; }
	h1 { font-size:35px; }
	h2 { font-size:27px; }
}

@media only screen and (max-width:949px) {
	#footer .group::before, #footer .group::after { display:none; }
}

@media only screen and (max-width: 899px) {
	.w-900-hide { display:none !important; }
	#header-logo-wrapper-sticky  { opacity:1; visibility:visible; }
	#header-logo-wrapper { opacity:0; visibility:hidden; }
	#header-visual #odeonButton a img {width: 150px; height: 150px; margin: 12em 0 0 8em; transition: all 1s ease;}
	#header-visual #odeonButton a:hover img, #odeonButton a:active img {width: 200px; height: 200px; margin: 7em 0 0 8em;}
}

@media only screen and (max-width: 799px) {
	.flex-caption strong { font-size:30px; }
	.flex-caption span { font-size:18px; }
	h1 { font-size:30px; margin-bottom:20px; }
	h2 { font-size:24px; }
	span.large, a.large { font-size:20px; }
	.grande, .grande * { font-size:26px; }

	#mobile-menu { display:block; }
	#navigation .menu { width:50%; display:block; margin:0; position: absolute; top: 100%; background-color: rgba(255,255,255,0.97); right: 0; z-index:1000; display:none; -webkit-box-shadow: -1px 4px 5px 0px rgba(0,0,0,0.2); -moz-box-shadow: -1px 4px 5px 0px rgba(0,0,0,0.2); box-shadow: -1px 4px 5px 0px rgba(0,0,0,0.2); }
	#navigation .menu li { margin-left:0; }
	#navigation .menu li a { width: 100%; display: block; padding: 7px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

	.csc-textpic-text { margin: 0 !important; padding: 0 !important; }
	.csc-textpic-imagewrap { float: none !important; margin: 0 0 20px 0 !important; }
	#top-navigation .search { width:170px; margin-right:1em; }

	#footer .right, #footer .left { float:none; }
	#footer .right { margin-top:10px; }
}

@media only screen and (max-width: 767px) {

  /* --- Responsive Images - image-cols 4 wird zu 2 Spalten --- */
	.ce-column .ce-gallery[data-ce-columns="4"] figure.image{width:48.723%;}
	
	/* --- Responsive Images - image-cols 4 letzte Reihe ohne margin bottom --- */
	.ce-column .ce-gallery[data-ce-columns="4"]:nth-last-of-type(-n+3){margin-bottom:0;}
	
	/* --- Responsive Images - image-cols 5&6 werden zu 3 Spalten --- */
	.ce-column .ce-gallery[data-ce-columns="5"],
	.ce-column .ce-gallery[data-ce-columns="6"]{width:31.631%;}

	/* --- Responsive Images - image-cols 5&6 letzte Reihe ohne margin bottom --- */
	.ce-column .ce-gallery[data-ce-columns="5"]:nth-last-of-type(-n+3),
	.ce-column .ce-gallery[data-ce-columns="6"]:nth-last-of-type(-n+4){margin-bottom:0;}

  /* --- Responsive Images - image-cols 4&5&6 für letzte spalte margin-right auf 0 setzen --- */
	.ce-column .ce-gallery[data-ce-columns="4"]:nth-of-type(2n+2),	
	.ce-column .ce-gallery[data-ce-columns="5"]:nth-of-type(3n+3),
	.ce-column .ce-gallery[data-ce-columns="6"]:nth-of-type(3n+3),
	.ce-column .ce-gallery[data-ce-columns="4"]:nth-of-type(2n+2) figure.image,	
	.ce-column .ce-gallery[data-ce-columns="5"]:nth-of-type(3n+3) figure.image,
	.ce-column .ce-gallery[data-ce-columns="6"]:nth-of-type(3n+3) figure.image{margin-right:0;}

	/* --- INDEXED SEARCH --- */
	.frame .tx-indexedsearch-form { width:calc(100vw - 152px); }
}

@media only screen and (max-width: 749px) {
	#navigation .menu li.hamburgerMenue {display: block;}
	#footer .menu li.hamburgerMenue {display: none;}
}

@media only screen and (max-width: 649px) {

	h1 { font-size:28px;}
	h2 { font-size:22px; margin-top:20px; margin-bottom:9px; }
	h3 { font-size:18px; margin-top:1.4em; margin-bottom:8px; }

	p, p *, .page-content ul li { font-size:17px; }

	.grid12-11, .grid12-10, .grid12-9, .grid12-8, .grid12-7, .grid12-6, .grid12-5, .grid12-4, .grid12-3, .grid12-2, .grid12-1 { width: 100%; }
	.col { float:none; margin-left:0; margin-right:0; }
	.no-top-spacer { margin-top:1.78%; }
	#top-navigation .search .searchbox-sword { display:none; }
	#top-navigation .search .searchbox-button {color: #fff; margin-top: -1em; margin-left: 1em; padding-right: 0!important; font-size: 1.5em; height: 2em; width: 3em; }
	#top-navigation .group {margin-left: 7em;}

	.flexslider .flex-caption-container { position: relative; background: transparent; }
	.flexslider .flex-caption { text-shadow: 0px 0px #000000; color:#35598f; }
	.flexslider .flex-caption strong { margin-bottom:0; padding:0; font-size:35px; }

	.section-space-top, .content-space-top .page-content { padding-top:30px; }
	.section-space-bottom, .content-space-bottom .page-content { padding-bottom:30px; }
	.section-space, .content-space .page-content { padding:30px 0; }
	#footer .vdmlogo {margin-top: 0;}

	#footer .content .row > div { flex:0 0 100%; max-width:100%; }

}

@media only screen and (max-width:549px) {
	h1, .flexslider .flex-caption strong { font-size:25px; }
	h2 { font-size:20px; }
	.grande, .grande * { font-size:24px; }
	span.large, a.large { font-size:18px; }
	.layout-3 .csc-textpic-image img { margin: 0 auto; max-width: 50%; height: auto; }

	#top-navigation .menu { margin-top: 5px; }
	#top-navigation p a { font-size: 30px; margin-top: 7px; display: block; }

	#header { position: relative !important; }
	#header.sticky { height:139px !important; }
	.header-space, #header.sticky #top-navigation, #header.sticky #header-logo-wrapper-sticky { margin-top:0 !important; }
	#header.sticky #mobile-menu { top:70px !important; }
	#header .social { width: 10em;}
	#header .social #c-129 #c129 p {display: flex; gap: .5em;}
	#header-visual #odeonButton a img {width: 100px; height: 100px; margin: 9em 0 0 2em; transition: all 1s ease;}
	#header-visual #odeonButton a:hover img, #odeonButton a:active img {width: 150px; height: 150px; margin: 6em 0 0 2em;}

	#header-visual { height:250px; }
	#submenu a { font-size:17px; }
	#submenu .menu li:after { margin-left: 3px; margin-right: 8px; }
	#footer .vdmlogo {margin-top: 0;}

}

@media only screen and (max-width:429px) {
	#footer .menu { display:block; }
	#footer .menu li { display:block; margin-bottom:1em; }
	#footer .menu li::before { margin:0; content:''; }
}

@media only screen and (max-width: 399px) {
	h1, .flexslider .flex-caption strong { font-size:24px; }
	.csc-textpic-image img { width:100%; height:auto; }
	.medium, .medium * { font-size:16px; }
	#top-navigation .menu li { margin-right:10px; }
	#submenu a { font-size:13px; }
	#footer .vdmlogo {margin-top: 0;}
}

@media only screen and (max-width: 369px) {

	h1, .flexslider .flex-caption strong { font-size:23px; }
	h2 { font-size:18px; margin-top:18px; margin-bottom:8px; }
	h3 { font-size:16px; margin-top:1.2em; margin-bottom:7px; }

	.grande, .grande * { font-size:20px; }
	.space-top .page-content.content { padding-top:40px; }
	.space-bottom .page-content.content { padding-bottom:40px; }
	.space .page-content.content { padding:40px 20px; }
	.layout-3.content .content { padding:15px; }
	p, p *, .page-content ul li { font-size:16px; }
	.small, .small * { font-size:12px; }

	/* --- ce images --- */
	.ce-intext.ce-left .ce-gallery[data-ce-columns="1"]{float:none;max-width:100%;margin-right:0;}
	.ce-intext.ce-right .ce-gallery[data-ce-columns="1"]{float:none;max-width:100%;margin-left:0;}
	
	/* --- Responsive Images - image-cols 3 wird einspaltig --- */
	.ce-gallery[data-ce-columns="3"] .ce-column,
	.ce-gallery[data-ce-columns="3"] .ce-row .ce-column{width:100%;margin-right:0;}

	#top-navigation .menu { margin-top:8px; }
	#top-navigation .menu li { margin-right:7px; }
	#top-navigation p a { font-size: 25px; margin-top: 10px; }
	#header-logo-wrapper-sticky img { max-width:70px; }
	#header { height:125px; }
	#mobile-menu { font-size:40px; }
	#footer .vdmlogo {margin-top: 0;}
	#top-navigation .group {margin-left: 10em;}
}
